[
{
	"uri": "https://doc.cuates.net/easymacro/fr/",
	"title": "",
	"tags": [],
	"description": "",
	"content": "Bienvenue dans la documentation easymacro! easymacro est une bibliothèque permettant de développer facilement des macros LibreOffice avec Python. Il s\u0026rsquo;agit d\u0026rsquo;une couche d\u0026rsquo;abstraction entre l\u0026rsquo;API étendue et complexe de LibreOffice UNO et votre code.\nVous serez probablement plus heureux si vous l\u0026rsquo;utilisez :)\nVous pouvez utiliser easymacro avec n\u0026rsquo;importe quelle extension ou directement dans vos macros.\n"
},
{
	"uri": "https://doc.cuates.net/easymacro/fr/categories/",
	"title": "Categories",
	"tags": [],
	"description": "",
	"content": ""
},
{
	"uri": "https://doc.cuates.net/easymacro/fr/tags/",
	"title": "Tags",
	"tags": [],
	"description": "",
	"content": ""
}]